<!DOCTYPE HTML>
<!--
	Hielo by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Recomendaciones CDMX</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body>

		<!-- Header -->
			<header id="header" class="alt">
				<div class="logo"><a href="index.html">CDMX </a></div>
				<a href="#menu">Menu</a>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Inicio</a></li>
					<li><a href="generic.html">Recomendaciones</a></li>
				</ul>
			</nav>

		<!-- Banner -->
			<section class="banner full">
				<article>
					<img src="images/cdmx2.jpeg" alt="" />
					<div class="inner">
						<header>
							<p>Caótica y atractiva Ciudad</p>
							<h2>CIUDAD DE MÉXICO</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="images/cdmx4.jpeg" alt="" />
					<div class="inner">
						<header>
							<p>Conoce los mejores lugares recomendados por nuestros usuarios</p>
							<h2>CENTRO HISTÓRICO</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="images/cdmx3.jpeg"  alt="" />
					<div class="inner">
						<header>
							<p>Conoce los mejores atractivos de la Ciudad</p>
							<h2>Reforma</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="images/cdmx5.jpeg"  alt="" />
					<div class="inner">
						<header>
							
							<h2>ENTRETENIMIENTO</h2>
						</header>
					</div>
				</article>
				<article>
					<img src="images/museos.jpeg"  alt="" />
					<div class="inner">
						<header>
							<p>¡Una de las Ciudades con más museos en el mundo!</p>
							<h2>ARTE</h2>
						</header>
					</div>
				</article>
			</section>

		<!-- One -->
			<section id="one" class="wrapper style2">
				<div class="inner">
					<div class="grid-style">

						<div>
							<div class="box">
								<div class="image fit">
									<img src="images/mariachi.jpeg" alt="" />
								</div>
								<div class="content">
									<header class="align-center">
										
										<h2>CDMX es una metrópoli que parece ser infinita y cambiante. No importa cuántas veces la visites o el tiempo en que vivas en ella, siempre te sorprenderá</h2>
									</header>
									
									<footer class="align-center">
										<a href="#" class="button alt">Learn More</a>
									</footer>
								</div>
							</div>
						</div>

						<div>
							<div class="box">
								<div class="image fit">
									<img src="images/olmedo.png" alt="" />
								</div>
								<div class="content">
									<header class="align-center">
										<h2>La capital es sede de varios de los principales escenarios de la cultura mexicana.</h2>
									</header>
									<footer class="align-center">
										<a href="#" class="button alt">Learn More</a>
									</footer>
								</div>
							</div>
						</div>

					</div>
				</div>
			</section>

		<!-- Two -->
			<section id="two" class="wrapper style3">
				<div class="inner">
					<header class="align-center">
                                                <p> <a class="boton_personalizado" href="recomendaciones.html">Recomendaciones</a></p>
					</header>
				</div>
			</section>

		<!-- Three -->
			<section id="three" class="wrapper style2">
				<div class="inner">
					<header class="align-center">
						
						<h2>VIDA NOCTURNA-ACTIVIDADES AL AIRE LIBRE - TEATROS- MUSEOS - BARES</h2>
					</header>
					<div class="gallery">
						<div>
							<div class="image fit">
								<a href="#"><img src="images/frida.jpeg" alt="" /></a>
							</div>
						</div>
						<div>
							<div class="image fit">
								<a href="#"><img src="images/puri.jpeg" alt="" /></a>
							</div>
						</div>
						<div>
							<div class="image fit">
								<a href="#"><img src="images/cd.jpeg" alt="" /></a>
							</div>
						</div>
						<div>
							<div class="image fit">
								<a href="#"><img src="images/sou.jpeg" alt="" /></a>
							</div>
						</div>
					</div>
				</div>
			</section>


		<!-- Footer -->
			<footer id="footer">
				<div class="container">
					<ul class="icons">
						<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a href="#" class="icon fa-envelope-o"><span class="label">Email</span></a></li>
					</ul>
				</div>
				
			</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
